[Workbench.Characteristics]
Battery=Depletion: Low, High
Tyre=Temperatures.Hot: Front.Around, Front.Inner, Front.Outer, Rear.Around, Rear.Inner, Rear.Outer; Temperatures.Cold: Front.Around, Front.Inner, Front.Outer, Rear.Around, Rear.Inner, Rear.Outer; Wear: Front.Outer, Front.Middle, Front.Inner, Rear.Outer, Rear.Middle, Rear.Inner
Brake=Performance.Straight; LockUp; Stability: Straight, Corner.Slow, Corner.Fast; Temperatures.Hot: Front, Rear; Temperatures.Cold: Front, Rear
Engine=Temperatures.Cold: Water, Oil; Temperatures.Hot: Water, Oil
Speed=Straight; Corner.Slow; Corner.Fast
Understeer=General; Corner.Entry: Slow, Fast; Corner.Apex: Slow, Fast; Corner.Exit: Slow, Fast
Oversteer=General; Corner.Entry: Slow, Fast; Corner.Apex: Slow, Fast; Corner.Exit: Slow, Fast
Curbs=Stability

[Workbench.Categories]
Electronics=Electronics
Drive=Differential
Suspension=Spring;Bumpstop;Damper;AntiRollBar
Geometry=Geometry
Aero=Aero
Brakes=Brake
Radiators=Radiator
Tyres=Tyre

[Workbench.Settings]
Electronics=Map; TC; ABS; MGUK.Delivery; MGUK.Recovery; MGUH.Mode; Engine.Brake; Engine.Limiter; Turbo
Brake=Balance; Pressure; Duct: Front, Rear
Tyre=Pressure: Front.Left, Front.Right, Rear.Left, Rear.Right
Aero=Splitter.Front; Wing.Front; Wing.Front: Left, Right; Wing.Rear; Wing.Rear: Left, Right; Height: Front, Rear; Height.Front: Left, Right; Height.Rear: Left, Right
Damper=Compression.Slow: Front.Left, Front.Right, Front.Heave, Rear.Left, Rear.Right, Rear.Heave; Compression.Fast: Front.Left, Front.Right, Front.Heave, Rear.Left, Rear.Right, Rear.Heave; Rebound.Slow: Front.Left, Front.Right, Front.Heave, Rear.Left, Rear.Right, Rear.Heave; Rebound.Fast: Front.Left, Front.Right, Front.Heave, Rear.Left, Rear.Right, Rear.Heave
Spring.Rate=Front.Left; Front.Right; Front.Heave; Rear.Left; Rear.Right; Rear.Heave
Bumpstop=Rate: Front.Left, Front.Right, Rear.Left, Rear.Right; Range: Front.Left, Front.Right, Rear.Left, Rear.Right
Radiator=Blanket.Water; Blanket.Oil
Differential=Preload; Coast; Power
AntiRollBar=Front; Rear
Geometry=Caster: Left, Right; Toe: Front.Left, Front.Right, Rear.Left, Rear.Right; Camber: Front.Left, Front.Right, Rear.Left, Rear.Right